{
  "name":"NewsTargets",
  "labels":"News Ziele",
  "type":"article",
  "options":[
    "valuelist",
    "no-state",
    "no-staging",
    "no-languages",
    "no-versions",
    "customsort"
  ],
  "fields":[
    {
      "name":"Uniquename",
      "label":"Eindeutiger Name",
      "type":"text",
      "options":[
        "identifier",
        "description",
        "unique",
        "index",
        "fulltext"
      ]
    },
    {
      "name":"Label",
      "label":"Bezeichnung",
      "type":"text",
      "options":[
        "title",
        "translated",
        "fulltext"
      ]
    }
  ],
  "masks":{
    "input":[
      "primero/news/news-targets/input"
    ]
  }
}